SHARE
TWEET

Emerge Update Fehler

a guest Feb 10th, 2011 68 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. schnecki-workstation fabi # emerge --update --pretend world
  2. [ebuild     U ] media-sound/alsa-headers-1.0.23 [1.0.21]
  3. [ebuild  N    ] media-libs/libvpx-0.9.5  USE="mmx sse sse2 threads (-altivec) -debug -doc -postproc -sse3 -ssse3"
  4. [ebuild     U ] media-libs/alsa-lib-1.0.23 [1.0.21a]
  5. [ebuild  N    ] dev-util/chromium-tools-0.1.6  USE="-subversion"
  6. [ebuild  NS   ] app-text/docbook-xml-dtd-4.2-r2 [4.1.2-r6, 4.3-r1, 4.4-r2]
  7. [ebuild     U ] x11-libs/libX11-1.4.0 [1.3.4]
  8. [ebuild  N    ] dev-libs/libatasmart-0.17
  9. [ebuild   R   ] sys-block/parted-2.3  USE="device-mapper*"
  10. [ebuild  N    ] sys-auth/polkit-0.96-r1  USE="nls pam -debug -doc -examples -expat"
  11. [ebuild     U ] sys-auth/consolekit-0.4.3 [0.4.1] USE="policykit* -test%"
  12. [ebuild     U ] x11-libs/qt-core-4.6.3 [4.6.2-r1]
  13. [ebuild     U ] x11-libs/qt-script-4.6.3 [4.6.2]
  14. [ebuild     U ] x11-libs/qt-sql-4.6.3-r2 [4.6.2] USE="-freetds%"
  15. [ebuild     U ] x11-libs/qt-dbus-4.6.3 [4.6.2]
  16. [ebuild     U ] x11-libs/qt-gui-4.6.3-r2 [4.6.2] USE="-trace%"
  17. [ebuild     U ] x11-libs/qt-qt3support-4.6.3 [4.6.2]
  18. [ebuild  N    ] x11-libs/qt-multimedia-4.6.3  USE="exceptions iconv (-aqua) -debug -pch"
  19. [ebuild     U ] x11-libs/pango-1.28.3 [1.28.1]
  20. [ebuild  N    ] dev-libs/libunique-1.1.6  USE="dbus -debug -doc (-introspection) -test"
  21. [ebuild     U ] www-client/chromium-9.0.597.84 [8.0.552.237]
  22. [ebuild     U ] net-im/pidgin-2.7.9 [2.7.5]
  23. [ebuild  N    ] sys-fs/udisks-1.0.1-r1  USE="bash-completion nls -debug -doc -remote-access"
  24. [ebuild  N    ] sys-apps/gnome-disk-utility-2.30.1  USE="-avahi -doc -fat -gnome-keyring -nautilus -remote-access"
  25. [ebuild     U ] media-video/vlc-1.1.7 [1.1.4] USE="-gme%"
  26. [ebuild     U ] kde-misc/kdiff3-0.9.95-r1 [0.9.95] USE="handbook* kde%*"
  27. [ebuild     U ] kde-misc/krename-4.0.5 [4.0.4] USE="truetype%*" LINGUAS="-pt%"
  28. [ebuild     U ] kde-misc/krusader-2.3.0_beta1 [2.2.0_beta1] LINGUAS="-hr% -mai%"
  29. [ebuild     U ] app-cdr/k3b-2.0.1-r1 [2.0.0]
  30. [ebuild     U ] gnome-base/gvfs-1.6.6-r1 [1.6.4-r2] USE="gdu*"
  31. [ebuild     U ] media-gfx/digikam-1.2.0-r4 [1.2.0-r3]
  32. [ebuild     U ] app-cdr/k9copy-2.3.6 [2.3.5] LINGUAS="-da% -ja%"
  33. [blocks B     ] <x11-libs/qt-sql-4.6.3 ("<x11-libs/qt-sql-4.6.3" is blocking x11-libs/qt-qt3support-4.6.3, x11-libs/qt-gui-4.6.3-r2, x11-libs/qt-core-4.6.3, x11-libs/qt-dbus-4.6.3, x11-libs/qt-script-4.6.3, x11-libs/qt-multimedia-4.6.3)
  34. [blocks B     ] <x11-libs/qt-xmlpatterns-4.6.3 ("<x11-libs/qt-xmlpatterns-4.6.3" is blocking x11-libs/qt-qt3support-4.6.3, x11-libs/qt-gui-4.6.3-r2, x11-libs/qt-sql-4.6.3-r2, x11-libs/qt-core-4.6.3, x11-libs/qt-dbus-4.6.3, x11-libs/qt-script-4.6.3, x11-libs/qt-multimedia-4.6.3)
  35. [blocks B     ] <x11-libs/qt-qt3support-4.6.3 ("<x11-libs/qt-qt3support-4.6.3" is blocking x11-libs/qt-gui-4.6.3-r2, x11-libs/qt-sql-4.6.3-r2, x11-libs/qt-core-4.6.3, x11-libs/qt-dbus-4.6.3, x11-libs/qt-script-4.6.3, x11-libs/qt-multimedia-4.6.3)
  36. [blocks B     ] >x11-libs/qt-multimedia-4.6.2-r9999 (">x11-libs/qt-multimedia-4.6.2-r9999" is blocking x11-libs/qt-sql-4.6.2, x11-libs/qt-gui-4.6.2, x11-libs/qt-xmlpatterns-4.6.2, x11-libs/qt-core-4.6.2-r1, x11-libs/qt-svg-4.6.2, x11-libs/qt-test-4.6.2, x11-libs/qt-opengl-4.6.2, x11-libs/qt-webkit-4.6.2-r1, x11-libs/qt-qt3support-4.6.2, x11-libs/qt-script-4.6.2, x11-libs/qt-dbus-4.6.2)
  37. [blocks B     ] <x11-libs/qt-script-4.6.3 ("<x11-libs/qt-script-4.6.3" is blocking x11-libs/qt-qt3support-4.6.3, x11-libs/qt-gui-4.6.3-r2, x11-libs/qt-sql-4.6.3-r2, x11-libs/qt-core-4.6.3, x11-libs/qt-dbus-4.6.3, x11-libs/qt-multimedia-4.6.3)
  38. [blocks B     ] <x11-libs/qt-gui-4.6.3 ("<x11-libs/qt-gui-4.6.3" is blocking x11-libs/qt-qt3support-4.6.3, x11-libs/qt-sql-4.6.3-r2, x11-libs/qt-core-4.6.3, x11-libs/qt-dbus-4.6.3, x11-libs/qt-script-4.6.3, x11-libs/qt-multimedia-4.6.3)
  39. [blocks B     ] <x11-libs/qt-opengl-4.6.3 ("<x11-libs/qt-opengl-4.6.3" is blocking x11-libs/qt-qt3support-4.6.3, x11-libs/qt-gui-4.6.3-r2, x11-libs/qt-sql-4.6.3-r2, x11-libs/qt-core-4.6.3, x11-libs/qt-dbus-4.6.3, x11-libs/qt-script-4.6.3, x11-libs/qt-multimedia-4.6.3)
  40. [blocks B     ] >x11-libs/qt-gui-4.6.2-r9999 (">x11-libs/qt-gui-4.6.2-r9999" is blocking x11-libs/qt-sql-4.6.2, x11-libs/qt-webkit-4.6.2-r1, x11-libs/qt-xmlpatterns-4.6.2, x11-libs/qt-core-4.6.2-r1, x11-libs/qt-svg-4.6.2, x11-libs/qt-test-4.6.2, x11-libs/qt-opengl-4.6.2, x11-libs/qt-qt3support-4.6.2, x11-libs/qt-script-4.6.2, x11-libs/qt-dbus-4.6.2)
  41. [blocks B     ] <x11-libs/qt-core-4.6.3 ("<x11-libs/qt-core-4.6.3" is blocking x11-libs/qt-qt3support-4.6.3, x11-libs/qt-gui-4.6.3-r2, x11-libs/qt-sql-4.6.3-r2, x11-libs/qt-dbus-4.6.3, x11-libs/qt-script-4.6.3, x11-libs/qt-multimedia-4.6.3)
  42. [blocks B     ] >x11-libs/qt-sql-4.6.2-r9999 (">x11-libs/qt-sql-4.6.2-r9999" is blocking x11-libs/qt-webkit-4.6.2-r1, x11-libs/qt-gui-4.6.2, x11-libs/qt-xmlpatterns-4.6.2, x11-libs/qt-core-4.6.2-r1, x11-libs/qt-svg-4.6.2, x11-libs/qt-test-4.6.2, x11-libs/qt-opengl-4.6.2, x11-libs/qt-qt3support-4.6.2, x11-libs/qt-script-4.6.2, x11-libs/qt-dbus-4.6.2)
  43. [blocks B     ] >x11-libs/qt-script-4.6.2-r9999 (">x11-libs/qt-script-4.6.2-r9999" is blocking x11-libs/qt-sql-4.6.2, x11-libs/qt-gui-4.6.2, x11-libs/qt-xmlpatterns-4.6.2, x11-libs/qt-core-4.6.2-r1, x11-libs/qt-svg-4.6.2, x11-libs/qt-test-4.6.2, x11-libs/qt-opengl-4.6.2, x11-libs/qt-webkit-4.6.2-r1, x11-libs/qt-qt3support-4.6.2, x11-libs/qt-dbus-4.6.2)
  44. [blocks B     ] >x11-libs/qt-qt3support-4.6.2-r9999 (">x11-libs/qt-qt3support-4.6.2-r9999" is blocking x11-libs/qt-sql-4.6.2, x11-libs/qt-gui-4.6.2, x11-libs/qt-xmlpatterns-4.6.2, x11-libs/qt-core-4.6.2-r1, x11-libs/qt-svg-4.6.2, x11-libs/qt-test-4.6.2, x11-libs/qt-opengl-4.6.2, x11-libs/qt-webkit-4.6.2-r1, x11-libs/qt-script-4.6.2, x11-libs/qt-dbus-4.6.2)
  45. [blocks B     ] <sys-auth/pambase-20101024 ("<sys-auth/pambase-20101024" is blocking sys-auth/consolekit-0.4.3)
  46. [blocks B     ] <x11-libs/qt-svg-4.6.3 ("<x11-libs/qt-svg-4.6.3" is blocking x11-libs/qt-qt3support-4.6.3, x11-libs/qt-gui-4.6.3-r2, x11-libs/qt-sql-4.6.3-r2, x11-libs/qt-core-4.6.3, x11-libs/qt-dbus-4.6.3, x11-libs/qt-script-4.6.3, x11-libs/qt-multimedia-4.6.3)
  47. [blocks B     ] >x11-libs/qt-dbus-4.6.2-r9999 (">x11-libs/qt-dbus-4.6.2-r9999" is blocking x11-libs/qt-sql-4.6.2, x11-libs/qt-gui-4.6.2, x11-libs/qt-xmlpatterns-4.6.2, x11-libs/qt-core-4.6.2-r1, x11-libs/qt-svg-4.6.2, x11-libs/qt-test-4.6.2, x11-libs/qt-opengl-4.6.2, x11-libs/qt-webkit-4.6.2-r1, x11-libs/qt-qt3support-4.6.2, x11-libs/qt-script-4.6.2)
  48. [blocks B     ] >x11-libs/qt-core-4.6.2-r9999 (">x11-libs/qt-core-4.6.2-r9999" is blocking x11-libs/qt-sql-4.6.2, x11-libs/qt-gui-4.6.2, x11-libs/qt-xmlpatterns-4.6.2, x11-libs/qt-svg-4.6.2, x11-libs/qt-test-4.6.2, x11-libs/qt-opengl-4.6.2, x11-libs/qt-webkit-4.6.2-r1, x11-libs/qt-qt3support-4.6.2, x11-libs/qt-script-4.6.2, x11-libs/qt-dbus-4.6.2)
  49. [blocks B     ] <x11-libs/qt-webkit-4.6.3 ("<x11-libs/qt-webkit-4.6.3" is blocking x11-libs/qt-qt3support-4.6.3, x11-libs/qt-gui-4.6.3-r2, x11-libs/qt-sql-4.6.3-r2, x11-libs/qt-core-4.6.3, x11-libs/qt-dbus-4.6.3, x11-libs/qt-script-4.6.3, x11-libs/qt-multimedia-4.6.3)
  50. [blocks B     ] <x11-libs/qt-test-4.6.3 ("<x11-libs/qt-test-4.6.3" is blocking x11-libs/qt-qt3support-4.6.3, x11-libs/qt-gui-4.6.3-r2, x11-libs/qt-sql-4.6.3-r2, x11-libs/qt-core-4.6.3, x11-libs/qt-dbus-4.6.3, x11-libs/qt-script-4.6.3, x11-libs/qt-multimedia-4.6.3)
  51. [blocks B     ] <x11-libs/qt-dbus-4.6.3 ("<x11-libs/qt-dbus-4.6.3" is blocking x11-libs/qt-qt3support-4.6.3, x11-libs/qt-gui-4.6.3-r2, x11-libs/qt-sql-4.6.3-r2, x11-libs/qt-core-4.6.3, x11-libs/qt-script-4.6.3, x11-libs/qt-multimedia-4.6.3)
  52.  
  53.  * Error: The above package list contains packages which cannot be
  54.  * installed at the same time on the same system.
  55.  
  56.   (x11-libs/qt-opengl-4.6.2, installed) pulled in by
  57.     >=x11-libs/qt-opengl-4.6.0:4 required by (media-plugins/kipi-plugins-1.2.0-r2, installed)
  58.     x11-libs/qt-opengl:4 required by (media-sound/clementine-0.5.3, installed)
  59.     >=x11-libs/qt-opengl-4.6.0:4[-aqua] required by (media-sound/phonon-4.4.2, installed)
  60.     (and 9 more)
  61.  
  62.   (sys-auth/pambase-20100310, installed) pulled in by
  63.     sys-auth/pambase required by (sys-libs/pam-1.1.1-r2, installed)
  64.     >=sys-auth/pambase-20081028 required by (net-misc/openssh-5.6_p1-r2, installed)
  65.     sys-auth/pambase required by (app-admin/sudo-1.7.4_p5, installed)
  66.     (and 2 more)
  67.  
  68.   (x11-libs/qt-sql-4.6.2, installed) pulled in by
  69.     >=x11-libs/qt-sql-4.6.2:4 required by (dev-python/PyQt4-4.7.3, installed)
  70.     >=x11-libs/qt-sql-4.6.0:4[qt3support] required by (kde-base/kfind-4.4.5, installed)
  71.     >=x11-libs/qt-sql-4.6.0:4[qt3support] required by (kde-base/libplasmagenericshell-4.4.5, installed)
  72.     (and 107 more)
  73.  
  74.   (x11-libs/qt-multimedia-4.6.3, ebuild scheduled for merge) pulled in by
  75.     >=x11-libs/qt-multimedia-4.6.0:4 required by (app-cdr/k3b-2.0.1-r1, ebuild scheduled for merge)
  76.  
  77.   (x11-libs/qt-gui-4.6.2, installed) pulled in by
  78.     >=x11-libs/qt-gui-4.6.0:4[accessibility,dbus] required by (kde-misc/krename-4.0.5, ebuild scheduled for merge)
  79.     >=x11-libs/qt-gui-4.6.0:4[accessibility,dbus] required by (kde-base/qguiplatformplugin_kde-4.4.5, installed)
  80.     >=x11-libs/qt-gui-4.6.2:4[dbus] required by (dev-python/PyQt4-4.7.3, installed)
  81.     (and 121 more)
  82.  
  83.   (x11-libs/qt-core-4.6.3, ebuild scheduled for merge) pulled in by
  84.     >=x11-libs/qt-core-4.6.0:4[qt3support,ssl] required by (kde-base/kglobalaccel-4.4.5, installed)
  85.     >=x11-libs/qt-core-4.6.0:4[qt3support,ssl] required by (kde-base/libkexiv2-4.4.5-r1, installed)
  86.     >=x11-libs/qt-core-4.6.0:4[qt3support,ssl] required by (kde-base/ksystraycmd-4.4.5, installed)
  87.     (and 117 more)
  88.  
  89.   (x11-libs/qt-script-4.6.3, ebuild scheduled for merge) pulled in by
  90.     >=x11-libs/qt-script-4.6.0:4 required by (kde-base/libplasmagenericshell-4.4.5, installed)
  91.     >=x11-libs/qt-script-4.6.0:4 required by (kde-base/kscreensaver-4.4.5, installed)
  92.     >=x11-libs/qt-script-4.6.0:4 required by (dev-util/kdevelop-4.0.2, installed)
  93.     (and 104 more)
  94.  
  95.   (x11-libs/qt-core-4.6.2-r1, installed) pulled in by
  96.     >=x11-libs/qt-core-4.6.0:4[qt3support,ssl] required by (kde-base/kglobalaccel-4.4.5, installed)
  97.     >=x11-libs/qt-core-4.6.0:4[qt3support,ssl] required by (kde-base/libkexiv2-4.4.5-r1, installed)
  98.     >=x11-libs/qt-core-4.6.0:4[qt3support,ssl] required by (kde-base/ksystraycmd-4.4.5, installed)
  99.     (and 120 more)
  100.  
  101.   (x11-libs/qt-qt3support-4.6.3, ebuild scheduled for merge) pulled in by
  102.     >=x11-libs/qt-qt3support-4.6.0:4[accessibility,kde] required by (kde-base/kcminit-4.4.5, installed)
  103.     >=x11-libs/qt-qt3support-4.6.0:4[accessibility,kde] required by (kde-base/kdebase-desktoptheme-4.4.5, installed)
  104.     >=x11-libs/qt-qt3support-4.6.0:4[accessibility,kde] required by (kde-base/nsplugins-4.4.5, installed)
  105.     (and 103 more)
  106.  
  107.   (x11-libs/qt-gui-4.6.3-r2, ebuild scheduled for merge) pulled in by
  108.     >=x11-libs/qt-gui-4.6.0:4[accessibility,dbus] required by (kde-misc/krename-4.0.5, ebuild scheduled for merge)
  109.     >=x11-libs/qt-gui-4.6.0:4[accessibility,dbus] required by (kde-base/qguiplatformplugin_kde-4.4.5, installed)
  110.     >=x11-libs/qt-gui-4.6.2:4[dbus] required by (dev-python/PyQt4-4.7.3, installed)
  111.     (and 119 more)
  112.  
  113.   (x11-libs/qt-sql-4.6.3-r2, ebuild scheduled for merge) pulled in by
  114.     >=x11-libs/qt-sql-4.6.2:4 required by (dev-python/PyQt4-4.7.3, installed)
  115.     >=x11-libs/qt-sql-4.6.0:4[qt3support] required by (kde-base/kfind-4.4.5, installed)
  116.     >=x11-libs/qt-sql-4.6.0:4[qt3support] required by (kde-base/libplasmagenericshell-4.4.5, installed)
  117.     (and 107 more)
  118.  
  119.   (x11-libs/qt-dbus-4.6.2, installed) pulled in by
  120.     >=x11-libs/qt-dbus-4.5:4 required by (net-im/qtwitter-0.10.0, installed)
  121.     x11-libs/qt-dbus:4 required by (app-misc/strigi-0.7.1, installed)
  122.     >=x11-libs/qt-dbus-4.6.0:4[-aqua] required by (media-sound/phonon-4.4.2, installed)
  123.     (and 3 more)
  124.  
  125.   (x11-libs/qt-webkit-4.6.2-r1, installed) pulled in by
  126.     >=x11-libs/qt-webkit-4.6.0:4[kde] required by (kde-base/kdelibs-4.4.5, installed)
  127.     >=x11-libs/qt-webkit-4.6.0:4[kde] required by (app-cdr/k3b-2.0.1-r1, ebuild scheduled for merge)
  128.     >=x11-libs/qt-webkit-4.6.2:4 required by (dev-python/PyQt4-4.7.3, installed)
  129.  
  130.   (x11-libs/qt-script-4.6.2, installed) pulled in by
  131.     >=x11-libs/qt-script-4.6.0:4 required by (kde-base/libplasmagenericshell-4.4.5, installed)
  132.     >=x11-libs/qt-script-4.6.0:4 required by (kde-base/kscreensaver-4.4.5, installed)
  133.     >=x11-libs/qt-script-4.6.0:4 required by (dev-util/kdevelop-4.0.2, installed)
  134.     (and 104 more)
  135.  
  136.   (x11-libs/qt-svg-4.6.2, installed) pulled in by
  137.     >=x11-libs/qt-svg-4.6.0:4 required by (kde-base/kwrite-4.4.5, installed)
  138.     >=x11-libs/qt-svg-4.6.0:4 required by (dev-util/kdevelop-4.0.2, installed)
  139.     >=x11-libs/qt-svg-4.6.0:4 required by (app-cdr/k3b-2.0.1-r1, ebuild scheduled for merge)
  140.     (and 104 more)
  141.  
  142.   (x11-libs/qt-dbus-4.6.3, ebuild scheduled for merge) pulled in by
  143.     >=x11-libs/qt-dbus-4.6.2:4 required by (dev-python/PyQt4-4.7.3, installed)
  144.     >=x11-libs/qt-dbus-4.5:4 required by (net-im/qtwitter-0.10.0, installed)
  145.     x11-libs/qt-dbus:4 required by (app-misc/strigi-0.7.1, installed)
  146.     (and 2 more)
  147.  
  148.   (x11-libs/qt-qt3support-4.6.2, installed) pulled in by
  149.     >=x11-libs/qt-qt3support-4.6.0:4[accessibility,kde] required by (kde-base/kcminit-4.4.5, installed)
  150.     >=x11-libs/qt-qt3support-4.6.0:4[accessibility,kde] required by (kde-base/kdebase-desktoptheme-4.4.5, installed)
  151.     >=x11-libs/qt-qt3support-4.6.0:4[accessibility,kde] required by (kde-base/nsplugins-4.4.5, installed)
  152.     (and 103 more)
  153.  
  154.   (sys-auth/consolekit-0.4.3, ebuild scheduled for merge) pulled in by
  155.     >=sys-auth/consolekit-0.4[policykit] required by (sys-auth/polkit-0.96-r1, ebuild scheduled for merge)
  156.     >=sys-auth/consolekit-0.4 required by (sys-apps/hal-0.5.14-r2, installed)
  157.     sys-auth/consolekit required by (kde-base/kdm-4.4.5, installed)
  158.     (and 1 more)
  159.  
  160.   (x11-libs/qt-test-4.6.2, installed) pulled in by
  161.     >=x11-libs/qt-test-4.6.0:4 required by (kde-base/kdebase-kioslaves-4.4.5, installed)
  162.     >=x11-libs/qt-test-4.6.0:4 required by (dev-util/kdevelop-4.0.2, installed)
  163.     >=x11-libs/qt-test-4.6.0:4 required by (kde-base/kwrite-4.4.5, installed)
  164.     (and 104 more)
  165.  
  166.  
  167. For more information about Blocked Packages, please refer to the following
  168. section of the Gentoo Linux x86 Handbook (architecture is irrelevant):
  169.  
  170. http://www.gentoo.org/doc/en/handbook/handbook-x86.xml?full=1#blocked
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top